# Generated by Django 3.1.4 on 2021-02-05 15:10

from django.db import migrations, models


class Migration(migrations.Migration):

    initial = True

    dependencies = [
    ]

    operations = [
        migrations.CreateModel(
            name='Servicio',
            fields=[
                ('id', models.AutoField(auto_created=True, primary_key=True, serialize=False, verbose_name='ID')),
                ('title', models.CharField(max_length=60)),
                ('description', models.CharField(max_length=700)),
                ('investment_time', models.IntegerField()),
                ('income', models.FloatField()),
                ('industry', models.CharField(max_length=20)),
                ('contract_type', models.CharField(max_length=30, verbose_name='Tipo de contrato')),
                ('contract', models.FileField(upload_to='', verbose_name='Contrato')),
                ('invest_stages', models.CharField(max_length=50, verbose_name='etapas de la inversión')),
                ('image', models.ImageField(upload_to='', verbose_name='Imagen o simbolo')),
                ('min_amount', models.IntegerField()),
                ('created', models.DateTimeField(auto_now_add=True)),
                ('updated', models.DateTimeField(auto_now_add=True)),
            ],
            options={
                'verbose_name': 'Oportunidad',
                'verbose_name_plural': 'Oportunidades',
            },
        ),
    ]
